@charset "utf-8";



/*/////////////////////////////////////////////////////////
//-------------------------------------------------------//
//
// 追加分CSS
//
//-------------------------------------------------------//
/////////////////////////////////////////////////////////*/

div#wrap {
	background: url("/images/shopping_bg_head.jpg") no-repeat center top;
}

div#rap {
	width: 900px;
	margin: 0 auto;
	text-align: left;
}

div.contena{
	text-align:left;
	margin-bottom:10px;
}

ul#breadcrumb{
	background: url("/images/breadcrumb-bg.jpg") no-repeat;
	width: 610px;
	height: 27px;
	text-align: right;
	margin: 0 0 10px;
	padding: 0 10px;
}
*html body ul#breadcrumb{
	width: 630px;
}
ul#breadcrumb li{
	color: #e03953;
	font-size: 11px;
	line-height: 25px;
	margin: 1px 0 1px 5px;
	float: left;
}
ul#breadcrumb li a{
	color: #e03953;
}
ul#breadcrumb li.next{
	background: url("/images/breadcrumb-allow.jpg") no-repeat right center;
	margin-right: 0px;
	padding-right: 14px;
}
*html body ul#breadcrumb li.next{
	margin-right: 6px;
}

p.symptom-text{
	font-size: 14px;
	padding: 10px 20px;
}
div.symptom-sex{
	width: 315px;
	float: left;
}
div.symptom-checklist {
	background: url("/images/symptom/binder-body.jpg") repeat-y;
	width: 630px;
	text-align: center;
}
div.symptom-checklist div.symptom-head {
	background: url("/images/symptom/binder-clip.jpg") no-repeat;
	width: 630px;
}
div.symptom-checklist div.symptom-foot {
	background: url("/images/symptom/binder-under.jpg") no-repeat;
	width: 630px;
}
div.symptom-checklist div.symptom-titles {
	margin: 0 auto 10px;
}
div.symptom-checklist div.inner {
	width: 570px;
	margin: 0 30px;
	text-align: center;
}
div.cart-list {
	background: url("/images/cart_big_bg.jpg") repeat-y;
	width: 740px;
	text-align: center;
}
div.cart-list div.cart-head {
	background: url("/images/cart_big_head.jpg") no-repeat;
	width: 740px;
}
div.cart-list div.cart-foot {
	background: url("/images/cart_big_foot.jpg") no-repeat;
	width: 740px;
}
div.cart-list div.inner {
	width: 700px;
	margin: 30px 20px;
	text-align: center;
}

.line {
	border-bottom: 1px dotted #999;
}
div.inline {
	margin: 10px 0;
	padding: 10px 0;
	border-bottom: 1px dotted #999;
}


div.cago {
	background: url("/images/cart_cago_bg.jpg") repeat-y;
	margin-left: 30px;
}

.info{
	width:630px;
	text-align:center;
	background:url("/images/info_bg.jpg") repeat-y;
}
.info .box{
	width:540px;
	margin:0px auto;
}
.info .box .infoli{
	width:180px;
	margin:10px 0;
	float:left;
	font-size:12px;
	text-align:left;
}
.info .box .lines{
	background:url("/images/info_line.jpg") left no-repeat;
}
.info .box .infoli p {
	padding-left:15px;
	text-align:left;
}
.info .box .infoli img{
	float:right;
}
.info .box .infoli a:link {
	color: #333333;
}
.info .box .infoli a:visited {
	color: #333333;
}
.info .box .infoli a:hover {
	color: #333333;
}

div.ure,
div.ure_n {
	width: 570px;
	margin: 5px auto 10px;
	padding: 0 0 10px;
	border-bottom: 1px dotted #999;
}
div.ure_n {
	border-bottom: none;
}

div.ure div.left,
div.ure div.center,
div.ure div.right,
div.ure_n div.left,
div.ure_n div.center,
div.ure_n div.right {
	width: 180px;
	margin: 0 5px;
	float: left;
}
div.ure div.title,
div.ure_n div.title {
	text-align: center;
	font-weight: bold;
}
div.ure div.urephoto,
div.ure_n div.urephoto {
	text-align: center;
}
div.ure div.uretxt,
div.ure_n div.uretxt {
	font-size: 80%;
	line-height: 1.2em;
	text-align: left;
}

.red {
	color: #ff0000;
}

.catch {
	background: #f78000;
	color: #ffffff;
	font-size: 140%;
	font-weight: bold;
	padding: 5px;
	margin: 10px 0;
}

div.detail {
	line-height: 1.4em;
	text-align: left;
}
div.detail p {
	margin: 15px 0;
	line-height: 1.2em;
}

div.vdlist {
	width: 265px;
	margin: 10px 0;
	font-size: 10px;
	color: #000080;
	border-left: 1px solid #629dff;
	border-top: 1px solid #629dff;
	font-size: 80%;
}
div.vdlist div.row {
	clear: both;
}
div.vdlist div.row div.check {
	width: 10px;
	padding: 5px;
	background: #eeffff;
	text-align: center;
	font-weight: normal;
	border-right: 1px solid #629dff;
	border-bottom: 1px solid #629dff;
	float: left;
}
div.vdlist div.row div.vd {
	width: 100px;
	padding: 5px;
	background: #f7f7f7;
	border-right: 1px solid #629dff;
	border-bottom: 1px solid #629dff;
	float: left;
}
p.topcomment {
	font-size: 140%;
	font-weight: bold;
	padding: 5px 0 10px;
}

p.topcomment p.aside{
	font-size:100%;
}
table.package td {
	background: #eee;
	font-size: 80%;
}
table.package td.head {
	font-weight: bold;
	text-align: center;
}

div.rankl {
	font-weight: bold;
	color: #e03953;
}
div.rankc {
	font-weight: bold;
	color: #39a7e0;
}
div.rankr {
	font-weight: bold;
	color: #f2ba0f;
}


div.checkpoint {
	margin-top: 20px;
}
div.checkpoint div.check1,
div.checkpoint div.check2,
div.checkpoint div.check3,
div.checkpoint div.check4 {
	width: 130px;
	margin: 3px 1px;
	padding: 30px 5px 5px;
	float: left;
	font-size: 80%;
	line-height: 1.4em;
	height: 100px;
}
div.checkpoint div.check1 {
	background: url(/images/shopping/cart_checkpoint1.jpg) no-repeat;
	border-bottom: 2px solid #5fad25;
}
div.checkpoint div.check2 {
	background: url(/images/shopping/cart_checkpoint2.jpg) no-repeat;
	border-bottom: 2px solid #2595ad;
}
div.checkpoint div.check3 {
	background: url(/images/shopping/cart_checkpoint3.jpg) no-repeat;
	border-bottom: 2px solid #744ecb;
}
div.checkpoint div.check4 {
	background: url(/images/shopping/cart_checkpoint4.jpg) no-repeat;
	border-bottom: 2px solid #c53b6c;
}


div.cart_first,
div.cart_use,
div.cart_delivery,
div.cart_result {
	width: 570px;
	text-align: left;
}
div.cart_first div.left {
	width: 125px;
	float: left;
}
div.cart_first div.right {
	width: 435px;
	float: right;
	text-align: left;
}

div.cart_use div.left {
	width: 260px;
	float: left;
}
div.cart_use div.right {
	width: 300px;
	float: right;
	text-align: left;
}


/*/////////////////////////////////////////////////////////
//-------------------------------------------------------//
//
// main.css
//
//-------------------------------------------------------//
/////////////////////////////////////////////////////////*/

* {
    margin: 0;
    padding: 0;
}

table,img,p {
    border: 0;
}

body {
	margin: 0;
	padding: 0;
	line-height: 1.1em;
	text-align: center; /* Centering for IE6 */
	color: #000;
	background: url("/images/bg_xloop.jpg") repeat-x #f9c9db;
	font-size: 13px;
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

li {
    list-style-type: none;
}

select {
    border: solid 1px #ccc;
}

/*PHOTO*/
.picture {
    border: 1px solid #ccc;
}
/* フロート回り込み解除
----------------------------------------------- */
br.clear {
    clear: both;
    display: none;
    font-size: 0px;
    line-height: 0%;
    height: 0px
}
/* リンク指定
----------------------------------------------- */
a:link {
    color: #3a75af;
    text-decoration: underline;
}
a:visited {
    color: #3a75af;
}
a:hover {
    color: #ff6600;
}
/* フォント
----------------------------------------------- */
h1,h2,h3,h4,h5 {
    font-size: 100%;
    line-height: 150%;
}
.price { color: #ff0000; font-weight: bold; }
.attention { color: #ff0000; }
.mini { font-size: 90%; }
em {
    font-style: normal;
    color: #ff0000;
}
/* テーブル共通指定
----------------------------------------------- */
table  {
    margin: 15px auto 0 auto;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-collapse: collapse;
    text-align: left;
}
table th {
    padding: 8px;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    background-color: #f0f0f0;
    font-weight: normal;
}
table td {
    padding: 8px;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

table.nb,
table.nb td {
	border: 0;
	margin: 0;
	padding: 0;
}

div.tblareabtn {
    clear: both;
    margin: 15px 0 0 0;
    text-align: center;
}
.phototd {
    width: 75px;
    text-align: center;
}
.centertd {
    text-align: center;
}
.pricetd {
    text-align: right;
}
.pricetd em {
    font-weight: bold;
}
div#completetext {
    width: 470px;
    margin: 15px auto 0 auto;
    padding: 15px;
    border: 5px solid #ccc;
}
div#completetext em {
    font-weight: bold;
}
div#completetext p{
    padding: 20px 0 0 0;
    text-align: left;
}


/* ヘッダーロゴ
------------------------------------------------ */
div#header {
	height: 170px;
	font-size: 80%;
}
div#header h1 {
	font-weight: normal;
	text-align:center;
	color:#ffffff;
	margin-bottom:5px;
}
div#header h2 a{
	width:330px;
	height:80px;
	display:block;
	margin:0px auto;
}
div#header em {
    display: none;
}
div#header table,
div#header table td {
	border: 0;
	padding: 0;
	margin: 0;
}





/* ヘッダーナビ
----------------------------------------------- */
div#information {
    float: right;
    padding: 60px 8px 0 0;
}
div#information ul li {
    display: inline;
}
div#information ul li a {
    text-decoration: none;
}
/* フレーム
----------------------------------------------- */
div#container {
    width: 920px;
	margin:60px auto 0px auto;
    text-align: left;
}
#container:after {/* firefox背景色表示用 */
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}

div#leftcolumn {
	width: 250px;
	float: left;
	display:inline;
}

/* メインコンテンツ
----------------------------------------------- */
/* 2カラム設定 */
div#two_maincolumn {
	width: 630px;
	float: left;
	display:inline;
}

div#two_maincolumn h2 {
    padding: 15px 0 0 0;
}

/* カゴの中
----------------------------------------------- */
div#cartarea {
    width: 180px;
    padding: 10px;
}

div#cartarea p {
    padding: 5px 0 10px 0;
}

div#cartarea p.item {
    padding: 0 0 10px 0;
    background: url("../packages/default/img/side/line_146.gif") no-repeat bottom;
}

div#cartarea .btn {
    padding: 0;
    text-align: center;
}

/* カテゴリー
----------------------------------------------- */
div#categoryarea {
    width: 144px;
    padding: 10px;
    border: solid 1px #ccc;
    background-color: #fff1e3;
}

div#categoryarea li {
    padding: 0 0 0 20px;
    background: url("../packages/default/img/common/arrow_blue.gif") 0 3px no-repeat;
}
div#categoryarea li.onmark {
    background: url("../packages/default/img/common/arrow_red.gif") 0 3px no-repeat;
}
div#categoryarea li.level1 {
    font-weight: bold;
}
div#categoryarea li.level1 li {
    font-weight: normal;
}
div#categoryarea li a {
    display: block;
    padding: 3px 0;
}

a.onlink:link {
    color: #ff0000;
    text-decoration: underline;
}
a.onlink:visited {
    color: #ff0000;
}
a.onlink:hover {
    color: #ff0000;
}
/* ガイドリンク
----------------------------------------------- */
#guidearea {
    padding: 15px 0 0 0;
    line-height: 0;
}

/* ログイン
----------------------------------------------- */
div#loginarea {
    width: 201px;
	margin-left: 25px;
}
div#loginarea div.inner {
	background: url("/images/login_bg.jpg") repeat-y;
	padding: 0 20px;
}

div#loginarea p {
    padding: 8px 0 0 0;
}

div#login {
	text-align: center;
}
div#login img {
    padding: 0 5px 0 0;
    vertical-align: bottom;
}

div#loginarea .btn {
    text-align: center;
}

#loginarea .box96 {
    width: 96px;
    border: solid 1px #ccc;
}

/* 検索
----------------------------------------------- */
div#searcharea {
	width: 455px;
	padding: 8px 15px 30px 165px;
	background: url("/images/search_head.jpg") no-repeat center top;
}
* html body div#searcharea {
	padding: 8px 15px 10px 165px;
}
*+html body div#searcharea {
	padding: 8px 15px 10px 165px;
}

div#searcharea div.category {
	float: left;
}

div#searcharea div.name {
	margin-left: 70px;
	float: left;
}
* html body div#searcharea div.name {
	margin-left: 40px;
}
*+html body div#searcharea div.name {
	margin-left: 40px;
}
div#searcharea .btn {
	margin-top: -2px;
	margin-left: 10px;
	float: left;
}

#searcharea .box142 {
    width: 150px;
    border: solid 1px #ccc;
}

/* カレンダー
----------------------------------------------- */
#block-calendar {
}

#block-calendar table {
    border-collapse: collapse;
    margin: 0 auto 10px;
    text-align:center;
}

#block-calendar th, #block-calendar td {
    padding: 2px;
    border: 1px solid #CCCCCC;
}

#block-calendar th {
    background: #FF8144;
    color: #FFFFFF;
}

#block-calendar .off {
    background: #FFEECC;
    color: #E04A00;
}

#block-calendar caption {
    color: #DD4400;
}

/* バナー
----------------------------------------------- */
ul#banner {
    padding: 15px 0 0 0;
}

#banner li {
    padding: 0 0 10px 0;
}

/* テキストフィールド
----------------------------------------------- */
input[type='text'] {
    border: solid 1px #ccc;
}

/* ボタン
----------------------------------------------- */
input[type='image'] {
    border: none;
}

input[type='image'].box190 {
    width: 190px;
    height: 30px;
}

input[type='image'].box180 {
    width: 180px;
    height: 30px;
}

input[type='image'].box150 {
    width: 150px;
    height: 30px;
}

input[type='image'].box140 {
    width: 140px;
    height: 30px;
}

input[type='image'].box130 {
    width: 130px;
    height: 30px;
}

input[type='image'].box51 {
    width: 51px;
    height: 22px;
}

/* フッター
----------------------------------------------- */
#pagetop {
    text-align: right;
}

#fotter {
	height:100px;
	margin: 0 auto;
	background: url(/images/foot.jpg) no-repeat center top;
}


#fotter a:link {
	color: #ffa6d2;
}
#fotter a:visited {
	color: #ffa6d2;
}
#fotter a:hover {
	color: #ffa6d2;
}
#fotter p {
	padding-top:70px;
	font-size:12px;
	text-align:center;
	color:#ffa6d2;
}



/*/////////////////////////////////////////////////////////
//-------------------------------------------------------//
//
// index.css
//
//-------------------------------------------------------//
/////////////////////////////////////////////////////////*/

/* FLASH
----------------------------------------------- */
div#flasharea {
    width: 400px;
    margin: 0 auto;
}


/* ニュース
----------------------------------------------- */
div#newsarea {
    width: 400px;
    margin: 0 auto;
    font-size: 90%;
}

div#newsarea dl {
    padding: 10px 0;
    background: url("../packages/default/img/common/line_400.gif") no-repeat bottom;
}

div#newsarea dl.end {
    padding: 10px 0;
    background: url("") no-repeat bottom;
}

div#newsarea dl dt {
    padding: 0 0 0 20px;
    background: url("../packages/default/img/top/news_icon.gif") no-repeat;
}


/* おすすめ
----------------------------------------------- */
div#recomendarea {
    width: 400px;
    margin: 0 auto;
}

div.recomendblock {
    clear: both;
    width: 400px;
    padding: 10px 0;
    overflow: auto;
    background: url("../packages/default/img/common/line_402.gif") no-repeat bottom;
}

div.recomendleft {
    float: left;
    width: 190px;
    margin: 0 5px 0 0;
}

div.recomendleft p {
    margin: 0 0 5px 0;
}

div.recomendright {
    float: right;
    width: 190px;
    position: relative;
}

div.recomendleft img, div.recomendright img {
    display: block;
    float: left;
    margin: 0 5px 0 0;
}

div.recomendright p {
    margin: 0 0 5px 0;
}

div.recomendleft h3 {
    font-size: 100%;
}

div.recomendright h3 {
    font-size: 100%;
}






/*/////////////////////////////////////////////////////////
//-------------------------------------------------------//
//
// mypage.css
//
//-------------------------------------------------------//
/////////////////////////////////////////////////////////*/

/* MYPAGE共通指定
----------------------------------------------- */
div#mypagecolumn {
    width: 700px;
    margin: 15px auto 0 auto;
}

div#mypagecolumn h2.title{
    width: 700px;
    margin: 0 0 15px 0;
}

div#mypagecolumn table {
    width: 510px;
}

div#mycontentsarea {
    width: 510px;
}

div#mycontentsarea table th.resulttd {
    text-align: right;
}

div#mycontentsarea table.delivname th {
    text-align: left;
    width: 140px;
}

div#mycontentsarea table caption {
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
    padding: 8px;
    background-color: #f0f0f0;
    text-align: left;
    font-weight: bold;
    color: #000;
}


/* 購入履歴一覧/詳細
----------------------------------------------- */
div#mynavarea {
    float: left;
    width: 185px;
}

div#mynavarea li {
    display: block;
    height: 30px;
}

div#mycontentsarea {
    float: right;
}

div#mycontentsarea h3 {
    margin: 0 0 10px 0;
}

div#mycontentsarea table th {
    text-align: center;
}

div#mycontentsarea p.myconditionarea {
    clear: both;
    width: 500px;
    margin: 0 auto;
    padding: 5px;
    border: solid 1px #333;
}

div#mycontentsarea p.delivempty {
    clear: both;
    width: 500px;
    margin: 30px auto;
    padding: 10px 0;
    border: solid 5px #CCC;
    text-align: center;
}


/* 会員登録内容変更/退会
----------------------------------------------- */
div#mycontentsarea .box120 {
    width: 120px;
    padding: 2px;
    border: 1px solid #ccc;
}

div#mycontentsarea .box60 {
    width: 60px;
    padding: 2px;
    border: 1px solid #ccc;
}

div#mycontentsarea .box300 {
    width: 200px;
    margin: 5px 0 0 0;
    padding: 2px;
    border: 1px solid #ccc;
}

div#mycontentsarea .box260 {
    width: 260px;
    margin: 5px 0 0 0;
    padding: 2px;
    border: 1px solid #ccc;
}

div#mycontentsarea .zipimg img {
    margin: 5px 0 0 0;
}

div#mycontentsarea #completetext {
    width: 470px;
    margin: 15px auto 0 auto;
    padding: 15px;
    border: 5px solid #ccc;
}

div#completetext p.changetext {
    padding: 40px 0;
    text-align: center;
}






/*/////////////////////////////////////////////////////////
//-------------------------------------------------------//
//
// products.css
//
//-------------------------------------------------------//
/////////////////////////////////////////////////////////*/

/* 検索結果
----------------------------------------------- */
p.conditionarea {
    clear: both;
    width: 566px;
    margin: 0 auto;
    padding: 5px;
    border: solid 1px #333;
}


/* ページ送り
----------------------------------------------- */
.pagenumberarea, .pagecondarea {
    clear: both;
    width: 550px;
    margin: 20px 0 0;
    padding: 10px;
    background-color: #ffd7ab;
	border: 1px solid #ffb464;
}

ul.pagenumberarea {
    height: 2.5ex;
}

ul.pagecondarea {
	border: 1px solid #ffb464;
}

ul.pagenumberarea li {
    float: left;
}

ul.pagenumberarea li.left {
    text-align: left;
    white-space: nowrap;
}

ul.pagenumberarea li.center {
    text-align: center;
    white-space: pre;
}

ul.pagenumberarea li.right {
    text-align: right;
    white-space: nowrap;
}

.pagenumberarea .pagenumber{
    color: #ff0000;
    font-weight: bold;
}

p.pagenumberarea .number{
    font-weight: bold;
}

/* 商品一覧 */

/* タイトル
----------------------------------------------- */
div#listtitle {
	width: 630px;
	margin: 0 0 10px 0;
	background: url("/images/non_head.jpg") no-repeat center top;
}

div#listtitle h3 {
    padding: 45px 0 45px 320px;
    font-size: 140%;
	color: #5a181c;
}


/* 商品
----------------------------------------------- */
div.listarea {
	float: left;
	width: 570px;
    padding: 0;
	margin: 10px 5px;
}
* html body div.listarea {
	width: 580px;
}

div.listphoto {
    width: 130px;
	float: left;
}

div.listtxt {
	margin: 5px 0 5px 10px;
	text-align: left;
    width: 130px;
	float: left;
}

div.listtxt li {
    display: inline;
    padding: 0 0 10px 0;
}

h4.title {
	width: 430px;
	background: url(/images/shopping/cart_subtitle_head.jpg) no-repeat;
	padding: 10px 15px;
}
* html body h4.title {
	width: 400px;
}
h4.title a,
h4.title a:link,
h4.title a:visited {
	color: #ffffff;
}
h4.title a:hover {
	color: #fbe1e9;
}
div.listtxt div.inner {
	width: 410px;
	margin: 10px;
	text-align: left;
}
div.listtxt div.inner p {
	margin: 5px 0;
	padding: 0;
}
div.listtxt div.inner table.vd {
	width: 410px;
	font-size: 80%;
	border-left: 1px solid #629dff;
	border-top: 1px solid #629dff;
	margin: 0px;
	padding: 0px;
	color: #000080;
}
div.listtxt div.inner table.vd th {
	width: 80px;
	background: #eeffff;
	text-align: center;
	font-weight: normal;
	border-right: 1px solid #629dff;
	border-bottom: 1px solid #629dff;
	padding: 3px;
	margin: 0;
}
div.listtxt div.inner table.vd th.head {
	background: #289bdd;
	text-align: center;
	font-weight: bold;
	border-right: 1px solid #629dff;
	border-bottom: 1px solid #629dff;
	padding: 3px;
	margin: 0;
	font-size: 100%;
}
div.listtxt div.inner table.vd td {
	background: #f7f7f7;
	text-align: center;
	border-right: 1px solid #629dff;
	border-bottom: 1px solid #629dff;
	padding: 3px;
	margin: 0;
	text-align: left;
}
div.listtxt h4 a {
    font-size: 100%;
    font-weight: bold;
}

div.listtxt .listcomment {
	font-size: 80%;
    margin: 0 0 10px 0;
	line-height: 1.2em;
}

div.listtxt .price {
	font-size: 120%;
}
div.listtxt .price .mini {
	font-size: 80%;
}

div.listtxt .soldout {
    clear: both;
}

.in_cart {
    margin: 10px auto 5px;
}

div.listtxt .quantity {
}

div.listtxt .btnbox {
    margin: 0 0 10px 0;
    padding: 1px;
}

div.listtxt dt {
    width: 75px;
    padding: 3px;
    font-weight: bold;
	float: left;
}

div.listtxt dd {
    padding: 3px;
	float: left;
}

div.listtxt .cartbtn {
    text-align: center;
}

div.listtxt .cartbtn img {
    display: block;
    width: 115px;
    margin: 5px auto 0 auto;
}

div.listtxt .box54 {
    width: 54px;
    border: solid 1px #ccc;
}


* html body div.many {
	width: 580px;
}
div.many div.block {
	float: left;
	width: 180px;
	padding: 0;
	margin: 10px 5px;
	text-align: left;
margin-right: -3px;
}
div.many table.vd {
	width: 180px;
	font-size: 80%;
	border-left: 1px solid #629dff;
	border-top: 1px solid #629dff;
	margin: 0px;
	padding: 0px;
	color: #000080;
}
div.many table.vd th {
	background: #289bdd;
	text-align: center;
	font-weight: bold;
	border-right: 1px solid #629dff;
	border-bottom: 1px solid #629dff;
	padding: 3px;
	margin: 0;
	font-size: 100%;
}
div.many table.vd td {
	background: #f7f7f7;
	text-align: center;
	border-right: 1px solid #629dff;
	border-bottom: 1px solid #629dff;
	padding: 3px;
	margin: 0;
	text-align: left;
}
div.many div.pic {
	text-align: center;
}
div.many div.name {
	padding: 5px;
	background: #ff2f78;
	color: #ffffff;
}
div.many div.name a,
div.many div.name a:link,
div.many div.name a:visited {
	color: #ffffff;
}
div.many div.name a:hover {
	color: #fbe1e9;
}
div.many div.txt {
	font-size: 80%;
	background: #f7f7f7;
	border: 1px solid #629dff;
	padding: 3px;
	color: #3a4046;
}
div.many div.ka {
	padding: 3px 0;
}



/* 商品詳細 */

/* タイトル
----------------------------------------------- */
div#detailtitle {
    width: 580px;
    margin: 0 0 10px 0;
    border-top: 2px solid #ff0000;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 2px solid #999;
    background: url("../packages/default/img/products/title_icon.gif") no-repeat left center;
    background-color: #ffebca;
}

div#detailtitle h2 {
    padding: 10px 0 10px 30px;
    font-size: 140%;
}

h4.detailtitle {
    width: 550px;
    padding: 15px;
	margin-bottom: 5px;
	line-height: 1.2em;
	text-align: left;
	font-size: 120%;
	color: #ffffff;
	background: url(/images/shopping/cart_title_head.jpg) no-repeat;
}

table.tbl {
	border-left: 1px solid #ff4000;
	border-top: 1px solid #ff4000;
}
table.tbl th {
	background: #ff4000;
	border-right: 1px solid #ff4000;
	border-bottom: 1px solid #ff4000;
	text-align: left;
	font-weight: bold;
	color: #ffffff;
}
table.tbl td {
	border-right: 1px solid #ff4000;
	border-bottom: 1px solid #ff4000;
}

/* 商品
----------------------------------------------- */
div#detailarea {
    width: 570px;
    margin: 15px 0 0 0;
}

div#detailphotoblock {
    float: left;
    width: 292px;
}

div#detailphotoblock p {
    margin: 5px 0 0 0;
}

div#detailrightblock {
    float: right;
    width: 260px;
	text-align: left;
}

div#detailrightblock li {
    display: inline;
}

div#detailrightblock h2 {
    margin: 5px 0;
    padding: 0;
    color: #ff6600;
    font-size: 140%;
    font-weight: bold;
}

div#detailrightblock dl {
    padding: 15px 0 0 0;
}

div#detailrightblock dt {
    font-weight: bold;
    padding: 0 0 0 15px;
    background: url("../packages/default/img/common/arrow_gray.gif") no-repeat left center;
}

div#detailrightblock dd {
    margin: 0 15px 0 0;
}

div#detailrightblock .box54 {
    width: 54px;
    border: solid 1px #ccc;
}

div#detailrightblock .btn {
    clear: both;
    margin: 15px 0 0 0;
    padding: 15px 0 0 0;
    text-align: center;
    vertical-align: top;
    background: url("../packages/default/img/common/line_280.gif") no-repeat;
}

div#detailarea ul.symbutton li {
	float: left;
	margin: 2px 1px;
}


/* サブタイトル
----------------------------------------------- */
div.subarea {
    clear: both;
    width: 280px;
    padding: 10px 0 0 0;
	text-align: left;
}

div.subarea h3 {
    width: 260px;
    font-size: 120%;
    margin: 0 0 10px 0;
    padding: 5px 10px;
    background-color: #e4e4e4;
}

div.subtext {
    float: left;
    width: 280px;
}

div.subphotoimg {
    float: right;
    width: 202px;
}

div.subphotoimg p {
    margin: 5px 0 0 0;
    text-align:right;
}


/* お客様の声
----------------------------------------------- */
div#customervoicearea {
    clear: both;
    width: 580px;
    padding: 35px 0 0 0;
}

div#customervoicearea h2 {
    padding: 0 0 10px 0;
}

div#customervoicearea .voicedate{
    font-weight: bold;
    margin: 10px 0 0 0;
}

div#customervoicearea .voicetitle{
    padding: 5px 0;
    font-size: 120%;
    font-weight: bold;
}

div#customervoicearea li {
    padding: 0 0 10px 0;
    background: url("../packages/default/img/common/line_580.gif") no-repeat bottom;
}

/* トラックバック
----------------------------------------------- */
div#trackbackarea {
    clear: both;
    width: 580px;
    padding: 35px 0 0 0;
}

div#trackbackarea h2 {
    padding: 0 0 10px 0;
}

div#trackbackarea h3 {
    font-size: 100%;
    font-weight: bold;
    padding: 0 0 10px 0;
}

div#trackbackarea .box500 {
    width: 500px;
    border: solid 1px #ccc;
}

/* この商品を買った人はこんな商品も買っています
----------------------------------------------- */
div#whoboughtarea {
    clear: both;
    width: 580px;
    padding: 35px 0 0 0;
}

div.whoboughtblock {
    clear: both;
    width: 580px;
    padding: 10px 0;
    overflow: auto;
}

div.whoboughtleft {
    float: left;
    width: 280px;
    padding: 10px 0;
    position: relative;
    background: url("../packages/default/img/common/line_578.gif") no-repeat bottom;
}

div.whoboughtleft img {
    display: block;
    float: left;
    margin: 0 5px 0 0;
}

div.whoboughtleft p {
    margin: 0 0 5px 0;
}

div.whoboughtright {
    float: right;
    width: 280px;
    padding: 10px 0;
    position: relative;
    background: url("../packages/default/img/common/line_578.gif") no-repeat bottom;
}

div.whoboughtright img {
    display: block;
    float: left;
    margin: 0 5px 0 0;
}

div.whoboughtright p {
    margin: 0 0 5px 0;
}

div.whoboughtleft h3 {
    font-size: 100%;
}

div.whoboughtright h3 {
    font-size: 100%;
}







/*/////////////////////////////////////////////////////////
//-------------------------------------------------------//
//
// window.css
//
//-------------------------------------------------------//
/////////////////////////////////////////////////////////*/

/* 商品詳細拡大写真
----------------------------------------------- */
div#bigimage {
    width: 520px;
    margin: 15px auto 0 auto;
    background-color: #ffffff;
}

div#bigimage img {
    padding: 10px;
    background-color: #ffffff;
}


/* カート拡大写真
----------------------------------------------- */
div#cartimage {
    width: 280px;
    margin: 15px auto 0 auto;
    background-color: #ffffff;
}

div#cartimage img {

    padding: 10px;
    background-color: #ffffff;
}


/* お客様の声の書き込み・新しいお届け先の追加・変更
----------------------------------------------- */
div#windowcolumn {
    width: 550px;
    margin: 15px auto 0 auto;
    background-color: #fff;
    border-top: 5px solid #ffa85c;
    border-bottom: 5px solid #ffa85c;
}

div#windowcolumn h2 {
    width: 500px;
    margin: 0 0 15px 0;
}

div#windowarea {
    width: 500px;
    margin: 15px auto 0 auto;
}

div#windowarea p.windowtext {
    margin: 15px 0 0 0;
}

div#windowarea table {
    width: 490px;
}

div#windowarea .zipimg img {
    margin: 5px 0 0 0;
}

div#windowarea .box350 {
    width: 350px;
    padding: 2px;
    border: 1px solid #ccc;
}

div#windowarea .area350 {
    width: 350px;
    height: 120px;
    border: 1px solid #ccc;
}

div#windowarea .box120 {
    width: 120px;
    padding: 2px;
    border: 1px solid #ccc;
}

div#windowarea .box60 {
    width: 60px;
    padding: 2px;
    border: 1px solid #ccc;
}

div#windowarea .box300 {
    width: 300px;
    padding: 2px;
    border: 1px solid #ccc;
}

div#windowarea .btn {
    margin: 15px 0 30px 0;
    text-align: center;
}

div#windowarea #completebox {
    width: 490px;
    margin: 15px 0 0 0;
    border: 5px solid #ccc;
}

div#windowarea #completebox p{
    padding: 60px 5px;
    text-align: center;
}

/* 郵便番号検索
----------------------------------------------- */
div#zipsearchcolumn {
    width: 460px;
    margin: 15px auto 0 auto;
    background-color: #fff;
    border-top: 5px solid #ffa85c;
    border-bottom: 5px solid #ffa85c;
}

div#zipsearchcolumn h2 {
    width: 460px;
    margin: 0 0 15px 0;
}

div#zipsearcharea {
    width: 460px;
    margin: 15px auto 0 auto;
}

div#zipsearchcolumn .btn {
    margin: 15px 0 30px 0;
    text-align: center;
}

div#zipsearcharea #completebox p{
    padding: 60px 5px;
    text-align: center;
}









/*/////////////////////////////////////////////////////////
//-------------------------------------------------------//
//
// under.css
//
//-------------------------------------------------------//
/////////////////////////////////////////////////////////*/

/* 下層共通指定
----------------------------------------------- */
div#undercolumn {
    width: 630px;
    margin: 15px auto 0 auto;
}
div#undercolumn p {
	margin: 5px 0;
	line-height: 1.2em;
}


div#undercolumn h2.title{
    width: 630px;
    margin: 0 0 0 0;
}





/* ◎◎について
----------------------------------------------- */
div#undercolumn_aboutus {

}

div#undercolumn_aboutus table th {
    width: 140px;
}



/* 特定商取引法
----------------------------------------------- */
div#undercolumn_order {

}

div#undercolumn_order table th {
    width: 140px;
}


/* お問い合わせ
----------------------------------------------- */
div#undercolumn_contact {

}

div#undercolumn_contact .box120 {
    width: 120px;
    padding: 2px;
    border: 1px solid #ccc;
}

div#undercolumn_contact .box60 {
    width: 60px;
    padding: 2px;
    border: 1px solid #ccc;
}

div#undercolumn_contact .box380 {
    width: 380px;
    margin: 5px 0 0 0;
    padding: 2px;
    border: 1px solid #ccc;
}

div#undercolumn_contact .area380 {
    width: 380px;
    height: 250px;
    margin: 5px 0 0 0;
    padding: 2px;
    border: 1px solid #ccc;
}

div#undercolumn_contact .zipimg img {
    margin: 5px 0 0 0;
}


/* 会員登録
----------------------------------------------- */
div#undercolumn_entry {

}

div#undercolumn_entry .area470 {
    width: 570px;
    height: 520px;
    margin: 5px 0 0 0;
    padding: 2px;
    border: 1px solid #ccc;
}

div#undercolumn_entry .box120 {
    width: 120px;
    padding: 2px;
    border: 1px solid #ccc;
}

div#undercolumn_entry .box60 {
    width: 60px;
    padding: 2px;
    border: 1px solid #ccc;
}

div#undercolumn_entry .box380 {
    width: 380px;
    margin: 5px 0 0 0;
    padding: 2px;
    border: 1px solid #ccc;
}

div#undercolumn_entry .box320 {
    width: 320px;
    margin: 5px 0 0 0;
    padding: 2px;
    border: 1px solid #ccc;
}

div#undercolumn_entry .zipimg img {
    margin: 5px 0 0 0;
}

div#undercolumn_entry div#completetext {
    width: 470px;
    margin: 15px auto 0 auto;
    padding: 15px;
    border: 5px solid #ccc;
}

div#undercolumn_entry div#completetext em {
    font-weight: bold;
}

div#undercolumn_entry div#completetext p{
    padding: 20px 0 0 0;
    text-align: left;
}

div#undercolumn_entry dt {
    float: left;
    width: 4em;
    border: 1px solid #FF0000;
}








/*/////////////////////////////////////////////////////////
//-------------------------------------------------------//
//
// under02.css
//
//-------------------------------------------------------//
/////////////////////////////////////////////////////////*/

/* 下層共通指定
----------------------------------------------- */
div#under02column {
    width: 700px;
    margin: 15px auto 0 auto;
}

div#under02column h2.title{
    width: 700px;
    margin: 0 0 15px 0;
}

div#under02column table {
    width: 690px;
}

/* カートの中
----------------------------------------------- */
div#under02column_cart {

}

div#under02column_cart .totalmoneyarea {
    width: 680px;
    margin: 15px auto 0 auto;
    padding: 10px 5px;
    border: 1px solid #ccc;
    text-align: center;
}

div#under02column_cart th {
    text-align: center;
}

div#under02column table th.resulttd {
    text-align: right;
}

div#under02column td#quantity {
   text-align: center;
   width: 70px;
}

div#under02column ul#quantity_level li {
    display: inline;
    padding: 3px;
}

div#under02column .empty {
    text-align: center;
}

/* お客様情報入力
----------------------------------------------- */
div#under02column_customer {

}

.flowarea {
    margin: 0 0 20px 0;
}

div#under02column_customer th em {
    color: #000;
    font-weight: bold;
}

div#under02column_customer .box120 {
    width: 120px;
    padding: 2px;
    border: 1px solid #ccc;
}

div#under02column_customer .box60 {
    width: 60px;
    padding: 2px;
    border: 1px solid #ccc;
}

div#under02column_customer .box380 {
    width: 380px;
    margin: 5px 0 0 0;
    padding: 2px;
    border: 1px solid #ccc;
}

div#under02column_customer .box320 {
    width: 320px;
    margin: 5px 0 0 0;
    padding: 2px;
    border: 1px solid #ccc;
}

div#under02column_customer .zipimg img {
    margin: 5px 0 0 0;
}


/* お届け先指定
----------------------------------------------- */
div#under02column_shopping table th {
    text-align: center;
}

.addbtn {
    margin: 10px 0 0 0;
}


/* お支払い方法・お届け時間等の指定
----------------------------------------------- */
div#under02column_shopping .payarea {
    width: 670px;
    margin: 0 auto;
}

div#under02column_shopping h3 {
    margin: 0 0 15px 0;
}

div#under02column_shopping .payarea02 {
    width: 670px;
    margin: 40px auto 0 auto;
}

div#under02column_shopping .payarea02 div {
    margin: 10px 0 0 0;
}

div#under02column_shopping .payarea02 em {
    font-weight: bold;
    color: #000;
}

div#under02column_shopping .payarea table {
    width: 670px;
}

div#under02column_shopping .payarea table th {
    text-align: center;
}

div#under02column_shopping .payarea02 .area660 {
    width: 660px;
    height: 150px;
    margin: 5px 0 0 0;
    padding: 2px;
    border: 1px solid #ccc;
}

div#under02column_shopping .pointarea {
    width: 670px;
    margin: 40px auto 0 auto;
}

div#under02column_shopping .pointarea div {
    border: 3px solid #ccc;
    padding: 5px;
    text-align: center;
}

div#under02column_shopping .pointarea ul {
    margin: 10px auto;
    width: 500px;
}

div#under02column_shopping .pointarea li {
    text-align: left;
    padding: 2px 10px;
}

div#under02column_shopping .pointarea li.underline {
    border-bottom: 1px dashed #ccc;
    margin-bottom: 7px;
}

/* 確認
----------------------------------------------- */

div#under02column_shopping table.delivname thead th {
    width: 690px;
    text-align: left;
    font-weight: bold;
}

div#under02column_shopping table.delivname tbody th {
    text-align: left;
    width: 155px;
}

div#under02column_shopping table.delivname td {
    text-align: left;
    width: 550px;
}

/* 決済モジュール(決済情報入力画面)
----------------------------------------------- */
div#under02column_shopping .box60 {
    width: 60px;
    padding: 2px;
    border: 1px solid #ccc;
}

div#under02column_shopping .box120 {
    width: 120px;
    padding: 2px;
    border: 1px solid #ccc;
}

/* ログイン
----------------------------------------------- */
div#under02column_login {

}

div#under02column_login .loginarea {
    width: 620px;
    margin: 0 auto 20px auto;
    padding: 20px 15px;
    border: 5px solid #ccc;
}

div#under02column_login .loginarea .inputtext {
    width: 500px;
    margin: 15px auto 0 auto;
}

div#under02column_login .loginarea .inputtext02 {
    width: 500px;
    margin: 15px auto 0 auto;
    font-size: 90%;
}

div#under02column_login .loginarea .inputbox {
    width: 460px;
    margin: 15px auto 0 auto;
    padding: 15px 20px;
    background: #f0f0f0;
}

div#under02column_login .loginarea .inputbox .passwd {
    margin: 15px 0 0 0;
}

div#under02column_login .loginarea .inputbox .box300 {
    width: 200px;
    margin: 5px 0 0 0;
    padding: 2px;
    border: 1px solid #ccc;
}

div#under02column_login .loginarea .inputbox02 {
    width: 460px;
    margin: 15px auto 0 auto;
    padding: 15px 20px;
    background: #f0f0f0;
    text-align: center;
}

/* エラー
----------------------------------------------- */
div#under02column_error {

}

div#under02column_error .messagearea {
    width: 680px;
    margin: 15px auto 0 auto;
    padding: 10px 5px;
    border: 5px solid #ccc;
    text-align: center;
}

div#under02column_error .messagearea .error {
    padding: 120px 0;
}







/*/////////////////////////////////////////////////////////
//-------------------------------------------------------//
//
// thickbox.css
//
//-------------------------------------------------------//
/////////////////////////////////////////////////////////*/

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
}

#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
}

#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

.TB_overlayMacFFBGHack {background: url(macFFBgHack.png) repeat;}
.TB_overlayBG {
	background-color:#000;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
	position: fixed;
	background: #ffffff;
	z-index: 102;
	color:#000000;
	display:none;
	border: 4px solid #525252;
	text-align:left;
	top:50%;
	left:50%;
}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption{
	height:25px;
	padding:7px 30px 10px 25px;
	float:left;
}

#TB_closeWindow{
	height:25px;
	padding:11px 25px 10px 0;
	float:right;
}

#TB_closeAjaxWindow{
	padding:7px 10px 5px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
}

#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
}

#TB_title{
	background-color:#e8e8e8;
	height:27px;
}

#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent.TB_modal{
	padding:15px;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}

.navi{
	width:900px;
	height: 60px;
	margin-top: 35px;

}